.namemd
  width: 220px
.col-cm
  width: 2000px
  word-wrap: break-word
table
  table-layout: fixed

table
  thead
    th, td
      padding: 10px 20px !important
  tbody
    td, th
      padding: 10px 20px !important
